This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1469535 - rh-nginx112: mistakes in README file
rh-nginx112: mistakes in README file
Status: VERIFIED
Product: Red Hat Software Collections
Classification: Red Hat
Component: nginx (Show other bugs)
rh-nginx112
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 3.0
Assigned To: Luboš Uhliarik
Ondřej Pták
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 08:55 EDT by Ondřej Pták
Modified: 2017-08-28 20:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: rh-nginx112-1.12-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondřej Pták 2017-07-11 08:55:16 EDT
Description of problem:
Broken/out of date README, it should be synced (ideally automatically) with man page, which looks much better

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.  man -l /opt/rh/rh-nginx112/root/usr/share/man/man7/rh-nginx112.7.gz   #  good one
2.vim /opt/rh/rh-nginx112/root/usr/share/doc/rh-nginx112-runtime-1.12/README   # bugs here


Actual results:
1) service instead of systemctl
2) one example mentioned twice
3) "perl nginx web server" ?
...

Expected results:
The same content as man page

Additional info:

Note You need to log in before you can comment on or make changes to this bug.